<style type="text/css">{  }
p, body, td, div{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	
}
ul, ol, li{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	list-style:square;
}
.Nav1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #800000;
	text-decoration: underline;
}
.Nav1:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	}
.Navline {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #800000;
	text-decoration: none;
}
.Date {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.NavBar {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.NavBar2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.NavBar2:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
A {  text-decoration: underline;
            color: #000000;
            font-family: Geneva, Arial, Helvetica, sans-serif;
            font-size: 12px;
			font-weight: regular;
}
			
A:hover {  text-decoration: underline;
            color: #000000;
            font-family: Geneva, Arial, Helvetica, sans-serif;
            font-size: 12px;
			font-weight: regular;
}
.InLineLink {  text-decoration: underline;
            color: #000000;
            font-family: Geneva, Arial, Helvetica, sans-serif;
            font-size: 12px;
			font-weight: bold;
}
			
.InLineLink:hover {  text-decoration: underline;
            color: #800000;
            font-family: Geneva, Arial, Helvetica, sans-serif;
            font-size: 12px;
			font-weight: bold;
}
.smalllink {  text-decoration: underline;
            color: #323264;
            font-family: Verdana, Arial, Helvetica, sans-serif;
            font-size: 10px;
			font-weight: regular;}
			
.smalllink:hover {  text-decoration: underline;
            color: #000099;
            font-family: Verdana, Arial, Helvetica, sans-serif;
            font-size: 10px;
			font-weight: regular;
}
.Cart {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000099;
	text-decoration: none;

}
.Cart:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000099;
	text-decoration: underline;
}
.Nav2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000099;
	text-decoration: none;
}
.Nav2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000099;
	text-decoration: underline;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.H1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: normal;
	text-decoration: none;
	font-size: 21px;
	color: #3399FF;
	font-weight: bold;
}
.Error {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: normal;
	text-decoration: none;
	font-size: 21px;
	color: #CC0000;
	font-weight: bold;
}
.Tag {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #000099;
	text-decoration: none;
}
.AboutText {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.AboutLink {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.AboutLink:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #999999;
	text-decoration: underline;
}
.Keypeople {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.References{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	font-style: normal;
	font-weight: bold;
}
.Mission{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	font-weight: bold;
}
.H2{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	font-weight: bold;
}
.Header{
	font-family: Times, Times New Roman, Serif ;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	font-weight: bold;
	color: #FF0000;
	background-color: #000000;
}
.AreaGrp{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: italic;
}
.register{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: italic;
}
.odd{
	background-color: #3399FF;
}
.even{
	 background-color: #CCFFFF;
}